## ink 0.3.2~rc3

=== Makefile ===
CFLAGS = -Wall -O2 -linklevel
DESTDIR = /usr/local/

all: ink 

install: all
	mkdir -p $(DESTDIR)/bin
	install -m 755 -o root -g root ink $(DESTDIR)/bin/ink

clean:
	rm -fr ink *.o *~
