## ink 0.4.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-CFLAGS = -Wall -O2 -linklevel
+CFLAGS = -Wall -O2 -L$(PWD)/../../../libinklevel/cvs/libinklevel \
+         -I$(PWD)/../../../libinklevel/cvs/libinklevel -linklevel
 DESTDIR = /usr/local/
 
 all: ink
