## ink 0.5.0

=== Makefile ===
DESTDIR = 
PREFIX = /usr/local/
CFLAGS += -Wall -O2 -linklevel
CC = gcc
OS=linux

ifeq ($(OS),linux)
INSTALL = install -D -m 755 -t
else
INSTALL = install -m 755 -f
endif

all: ink 

install: all
	mkdir -p $(DESTDIR)/$(PREFIX)/bin
	$(INSTALL) $(DESTDIR)/$(PREFIX)/bin ink

clean:
	rm -fr ink *.o *~
