## ink 0.5.1

=== debian/changelog ===
ink (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Drop manpage, merged upstream.
  * Upstream moved to autotools:
    - debian/control: add autotools-dev b-dep
    - debian/rules: rewrite most of it
  * Add missing ${misc:Depends} dependency.
  * Bump Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format. 
  * Update debian/copyright.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 26 Mar 2010 11:48:44 +0100

ink (0.5.0-1) unstable; urgency=low

  * Bump Standards-Version.
  * Update build dependency to libinklevel-dev (>= 0.8.0~).
  * Update debian/copyright.
  * Update manpage.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 13 Feb 2009 20:44:38 +0100

ink (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 26 Jul 2007 19:52:07 +0200

ink (0.4.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 10 Apr 2007 18:29:45 +0200

ink (0.4.0-1) experimental; urgency=low

  * New upstream release.
    - Built against libinklevel-dev (>= 0.7.0) which handle custom usb device path (Closes: #397301).
  * Bump libinklevel-dev build-dep.
  * Update manpage.
  * Update README.Debian.
  * Update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 15 Mar 2007 17:21:50 +0100

ink (0.3.2~rc3-2) unstable; urgency=low

  * Update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 24 Nov 2006 00:46:08 +0100

ink (0.3.2~rc3-1) unstable; urgency=low

  * Initial release (Closes: #386878).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 10 Sep 2006 20:20:06 +0200
