=== debian/control ===
Source: ink
Section: admin
Priority: optional
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5), libinklevel-dev (>= 0.8.0~), autotools-dev
Standards-Version: 3.8.4
Homepage: http://ink.sourceforge.net/

Package: ink
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for checking the ink level of your local printer
 Ink is a command line tool based on libinklevel5. It provides a simple way
 to check ink level of supported printers.
