## ink 0.5.2

=== debian/changelog ===
ink (0.5.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Using dh-autoreconf.
  * DH level to 9.
  * debian/control:
     - Set maintainer to Debian QA Group. (See #673949)
     - Bumped Standards-Version to 3.9.6.
     - Improve long description.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * Updated patch 001-Fix_manpages_whatis_entry.
  * debian/rules:
     - Update to new (reduced) format.
     - Included DEB_BUILD_MAINT_OPTIONS for hardening.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 18 Aug 2015 13:30:00 -0300
