=== debian/control ===
Source: ink
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libinklevel-dev (>= 0.9.2), dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://ink.sourceforge.net/

Package: ink
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for checking the ink level of your local printer
 Ink is a command line tool based on libinklevel5 to check ink level
 of your local printer.
 .
 Printers of Canon, Epson, HP and Sony are supported. Complete list
 can be found at README.Debian of libinklevel5 package.
