## ink 0.5.3

=== debian/changelog ===
ink (0.5.3-7) unstable; urgency=medium

  * debian/control: bump standard to 4.7.2 (no changes)
  * add gcc15.patch (Closes: #1096838)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Sep 2025 22:33:20 +0200

ink (0.5.3-6) unstable; urgency=medium

  * new maintainer (Closes: #673949)
    (move to debian-printing team)
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Nov 2023 22:33:20 +0100

ink (0.5.3-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 22:33:20 +0000

ink (0.5.3-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libinklevel-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:05:49 +0100

ink (0.5.3-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Thu, 16 Sep 2021 14:22:42 +0300

ink (0.5.3-2) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped DH level format to 13.
      - Bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Added Upstream-Contact.
      - Updated license order.
      - Updated upstream and packaging copyright years.
  * debian/ink.lintian-overrides: Added for false positive about
                                  spelling-error-in-binary.
  * debian/rules:
      - Removed comments.
      - Updated DEB_LDFLAGS_MAINT_APPEND and added DEB_CFLAGS_MAINT_APPEND
        variable to improve the GCC hardening.
  * debian/salsa-ci.yml: Added to provide CI tests for Salsa.
  * debian/tests/control: Created for basic CI testing.
  * debian/upstream/metadata: Created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source address.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sun, 11 Apr 2021 18:47:12 -0300

ink (0.5.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (0.5.3, 2018-07-14).
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
  * debian/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
  * debian/compat: Removed, not longer used.
  * debian/copyright: Use secure uri.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Feb 2019 16:40:36 -0500
