=== debian/control ===
Source: ink
Section: admin
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
              debhelper-compat (= 13),
              libinklevel-dev
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://ink.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/ink.git
Vcs-Browser: https://salsa.debian.org/debian/ink

Package: ink
Architecture: any
Depends:
        ${misc:Depends},
        ${shlibs:Depends}
Description: tool for checking the ink level of your local printer
 Ink is a command line tool based on libinklevel5 to check ink level
 of your local printer.
 .
 Printers of Canon, Epson, HP and Sony are supported. Complete list
 can be found at README.Debian of libinklevel5 package.
