=== debian/tests/control ===
Test-Command: ink -v
Restrictions: superficial

Test-Command: ink -h 2>&1 | grep "invalid option"
Restrictions: superficial
